Subject: Ticket Assigned - Re: I did not get the Sofa
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:57:03 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I did not get the Sofa Hi guys,

This is another reminder that you have not refunded me for the sofa. It's
been almost a month.

I would appreciate it if you would do so ASAP.

- Nada

On Sat, Sep 19, 2020 at 8:58 AM Nada Faris <[email-masked]> wrote:

> Hi guys,
>
> Home Center tried to deliver the sofa to my place but the men could not
> carry the couch up to my apartment so they returned it to the store.
>
> I called the store the next day to request a refund, so please refund me
> accordingly for the sofa order number: 161615470.
>
> Yours,
> Nada
>
>
>

-- 
Nada Faris
Writer & Performance Poet
P.O. Box 1843,
Sabah Al Salem
Code 44512,
KUWAIT
Email: [email-masked]
Website: www.nadafaris.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1576604